

drop table if EXISTS bank_account;
CREATE TABLE `bank_account` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `update_by` varchar(50) DEFAULT NULL COMMENT '更新者',
  `updateflag` bit(1) DEFAULT NULL COMMENT '更新标志位',
  `name` varchar(50) DEFAULT NULL COMMENT '姓名',
  `idNum` varchar(20) DEFAULT NULL COMMENT '身份证',
  `carNo` varchar(50) DEFAULT NULL COMMENT '卡号',
  `bankNo` varchar(50) DEFAULT NULL COMMENT '开户行号',
  `bankName` varchar(200) DEFAULT NULL COMMENT '开户行名称',
  `state` varchar(5) DEFAULT NULL COMMENT '卡号状态（正常、冻结）',
  `activeDate` varchar(50) DEFAULT NULL COMMENT '激活时间',
  `freezeDate` varchar(50) DEFAULT NULL COMMENT '冻结时间',
  `reason` text COMMENT '冻结原因',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='银行账号信息';


drop table if EXISTS third_party;
CREATE TABLE `third_party` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `update_by` varchar(50) DEFAULT NULL COMMENT '更新者',
  `name` varchar(50) DEFAULT NULL COMMENT '名称',
  `clientSecret` varchar(50) DEFAULT NULL COMMENT '秘钥',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='第三方对接信息';